Class | Less::Node::FontFamily
In: | lib/sass/less.rb
Parent: | Object

### Methods

to_sass_tree

### Public Instance methods

to_sass_tree()

[Source]

         # File lib/sass/less.rb, line 334
    334:       def to_sass_tree
    335:         @family.map {|f| f.to_sass_tree}.inject(nil) do |e, f|
    336:           next f unless e
    337:           Sass::Script::Operation.new(e, f, :comma)
    338:         end
    339:       end

[Validate]